WordPress.org

Ready to get started?Download WordPress

Forums

BuddyPress Courseware
[resolved] [Plugin: BuddyPress ScholarPress Courseware] BuddyPress 1.2.9 (3 posts)

  1. vinaysagar4u
    Member
    Posted 2 years ago #

    Hi i'm using the latest version of Wp but 1.2.9 version of BP...As it only works for BP 1.5 and above,is there not any facility that it works for my BP version? I cannot upgrade to the BP 1.5 version as my child theme is fishbook whick doesnt work in BP 1.5
    Any possible solution???

    http://wordpress.org/extend/plugins/buddypress-courseware/

  2. vinaysagar4u
    Member
    Posted 2 years ago #

    Fatal error: Call to undefined function bp_core_admin_hook() in /home/gnosispo/public_html/wp-content/plugins/buddypress-courseware/wordpress/wordpress.class.php on line 14

  3. Stas Su?cov
    Member
    Plugin Author

    Posted 2 years ago #

    Please use the previous version 0.1.x for BuddyPress 1.5.
    Don't try to make BuddyPress 1.5 work, it will probably wont :|

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic